EMC(4)

NAME
emc - EMC CLARiiON AX/CX-series SCSI devices

SYNOPSIS
emc* at scsibus?

DESCRIPTION
The emc driver attaches to EMC CLARiiON AX/CX-series SCSI logical units. Each path to an active service processor attached to by emc is presented to mpath(4) which uses it as a backend to the logical unit attached to its own scsibus(4).

SEE ALSO
ioctl(2), intro(4), mpath(4), scsi(4)

HISTORY
The emc driver first appeared in OpenBSD 5.0.

AUTHORS
David Gwynne <dlg@openbsd.org>.